
TextCritical.net - Feature #2772

Styling improvements on the search page

06/04/2020 01:40 AM - Luke Murphey

Status: Closed Start date: 06/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 06/04/2020 03:27 AM - Luke Murphey

[Done] Make border color consistent

[Done] Make header smaller

Make results look better

[Done] Improve "No data available on matched sections" message

#2 - 06/04/2020 05:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
